WinStd Windows Win32 API using Standard C++

Loading...
Searching...
No Matches
Public Member Functions | List of all members
winstd::clipboard_opener Class Reference
Windows API

Clipboard management. More...

`#include <WinStd/Win.h>`

## Public Member Functions
| clipboard_opener (HWND hWndNewOwner=NULL)
| Opens the clipboard for examination and prevents other applications from modifying the clipboard content.
virtual | ~clipboard_opener ()
| Closes the clipboard.

## Detailed Description

Clipboard management.

## Constructor & Destructor Documentation

## ◆ clipboard_opener()

winstd::clipboard_opener::clipboard_opener | ( | HWND | hWndNewOwner = NULL | ) |
| inline

Opens the clipboard for examination and prevents other applications from modifying the clipboard content.

See also
  OpenClipboard function

## ◆ ~clipboard_opener()

virtual winstd::clipboard_opener::~clipboard_opener | ( |  | ) |
| inline virtual

Closes the clipboard.

See also
  CloseClipboard function

The documentation for this class was generated from the following file:

- include/WinStd/Win.h